.horizontal-filter {
    padding-top: 20px;
    background:#fffdf6;
}
.horizontal-filter ul {
    margin:0px 30px 0px 144px;
}
.horizontal-filter ul li {
    color:#000;
    background:#f5efd9;
}
.jquery .ui-slider .ui-slider-handle {
    height: 20px;
    width: 20px;
}
.move .range-values {
    background: url(../images/range-values-dokempu.png) 0 0 no-repeat;
    height:30px;
    position: relative;
    width: 242px;
}
.move .ui-slider-handle {
    background: url(../images/scrollbar-dokempu.png) 0 0 no-repeat !important;
    border: 0 none !important;
}
.move .ui-slider-horizontal .ui-slider-handle {
    top: -6px !important;
}
.move .ui-widget-header {
    background: url(../images/range-dokempu.png) 0 0 repeat-x;
    height: 8px;
}
.move .ui-widget-content {
    background: #dcd1ae none !important;
    background-clip: padding-box;
    background-color: #dcd1ae;
    border-radius: 5px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
    height: 8px;
    left: 8px;
    position: absolute;
    top: 10px;
    width: 225px;
    -moz-background-clip: padding;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
}
.rightbox .search-filters {
    background: #ffffff;
    border-radius: 6px 6px 0px 0px;
    overflow: hidden;
    padding-bottom: 15px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
}
.rightbox .state .fixed-filter-button {
    height: 40px;
    margin: 0px 54px;
    padding: 0px;
    position: static;
    width: 156px;
    z-index: 10;
}
.rightbox .state .fixed-filter-button input {
    border-width:0px;
    font-size:18px;
    height:43px;
    line-height:43px;
    margin:0px;
    padding:0px;
    width:100%;
}
.rightbox .state ul > li label {
    color: #218a43;
    font-size: 14px;
    text-decoration: underline;
}
.rightbox .state {
    margin: 0 17px;
    padding: 10px 0px;
}
.rightbox .state:nth-child(1),.rightbox .state:nth-child(2) {
    border-bottom: 1px dashed #e0d1c3;
}
.rightbox .state .toggle {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.rightbox .state.closed .toggle {
    color: #7a7a7a;
    background: url(../images/closed-dokempu.png) 2px center no-repeat;
    margin-left: 0px;
    padding-left: 20px;
}
.rightbox .state.opened .toggle {
    color: #000;
    background: url(../images/open-dokempu.png) left center no-repeat;
    margin-left: 0px;
    padding-left: 20px;
}
.rightbox .state p strong {
    background-color: #f5f3ec;
    border-radius: 2px;
    padding: 2px 5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
}